查看: 2868|回复: 64

[讨论] v5值不值得更新

  [复制链接]
已绑定手机
发表于 2021-6-29 11:35:58 | 显示全部楼层 |阅读模式
听说5.2更新之后不会崩显存了,能更新嘛

点评

5.2更新之后不会崩显存  发表于 2021-7-18 14:20
已绑定手机
发表于 2021-6-29 13:06:14 | 显示全部楼层
更新好有质的飞越
回复 支持 反对

使用道具 举报

发表于 2021-6-29 16:23:03 | 显示全部楼层
看电脑配置,如果还不错的话,5.2挺值得的
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-6-29 17:18:15 | 显示全部楼层
肯定值得啊,天空体积云挺漂亮的
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-6-29 21:25:50 | 显示全部楼层
显存情况有所改善了
回复 支持 反对

使用道具 举报

发表于 2021-6-30 07:04:15 | 显示全部楼层
最后还是需要更新的,就是等待一下专业版
回复 支持 反对

使用道具 举报

发表于 2021-6-30 18:33:16 | 显示全部楼层
特别值的更新,降低gpu过度分配
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-6-30 18:56:20 | 显示全部楼层
你又不花钱买正版,就更新呗
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-6-30 19:10:11 | 显示全部楼层
求教,怎么看自己的p3d版本号?
回复 支持 反对

使用道具 举报

发表于 2021-7-1 04:42:54 | 显示全部楼层
然后我就崩了显存hhhhh
回复 支持 反对

使用道具 举报

发表于 2021-7-1 08:37:13 | 显示全部楼层
不过现在又新出了5.2.22不知道情况如何
回复 支持 反对

使用道具 举报

已绑定手机
楼主 发表于 2021-7-1 22:14:36 | 显示全部楼层
5.2确实不崩了5.22据说有的机模不支持
回复 支持 反对

使用道具 举报

已绑定手机
已实名认证
发表于 2021-7-2 11:30:27 | 显示全部楼层
肯定值  更新不支持基膜 只有FSL FSL历来是这样 他不像PMDG一样 反正P3D每更新一次 FSL也要跟着更新  
再说了 那些不支持的插件都多久之前了 还有什么用呢?
我玩的插件都支持  其实说起来插件也就那几样 PMDG FSL ORBX GSX CP HIFI ASP3D  机场什么的 也不用考虑支持不支持
回复 支持 反对

使用道具 举报

已绑定手机
已实名认证
发表于 2021-7-2 11:31:56 | 显示全部楼层
主要是5.1更新到5.2麻烦  要全部重装   如果是高端卡 在5.1就不会崩溃的 可升可不升 但是中端卡 还是很有必要升一下:@   更新到V5 开了EA 确实太容易崩了 现在5.22出了 就好很多了     
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-2 11:35:04 | 显示全部楼层
目前5.22一切完好
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-2 17:51:06 | 显示全部楼层
我还是打算最终版本出来在更新v5      

点评

最终版本,估计是v10以后了  详情 回复 发表于 2021-7-20 16:32
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-2 18:30:12 | 显示全部楼层
如果显存大于等于6 那就更新吧
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-3 10:54:45 | 显示全部楼层
反射和体积云更新之后都蛮香的
最主要是显存下来了
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-3 13:34:11 | 显示全部楼层
必须更新V5,很香的
回复 支持 反对

使用道具 举报

已绑定手机
发表于 2021-7-3 21:03:01 | 显示全部楼层
建议更新,优化比P3DV4好,但是没有DX11那就不行了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

快速回复 返回顶部 返回列表